section#main{z-index: 0;padding-top: 0px; margin-bottom: 40px;}

section#main > .row > .columns{z-index: 0;}

/* Elements */
.clear{clear: both;}

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }

.hide{display: none;}
.element{position: relative;margin-bottom: 30px !important;}


.fl{float: left;}
.fr{float: right;}
.i-b{display: inline-block;}
.stripes{position: absolute;top: 0;left: 0;z-index: 0;width: 100%;height: 100%;background: url('../../images/stripes.png') repeat;}
.featbg article{display: block;max-width: 100%;}
.cat-title{margin-bottom: 30px;}
.cat-title h2{ margin: 0;font-weight: 300;color: #333;height: 30px;font-family: 'Lato', Arial, sans-serif;line-height: 24px;font-size: 30px; text-align: center;}
.cat-title h2 span { display: inline-block;}
.isdiv{display: block !important;}
.mtb{margin: 30px 0;}

#page {
   max-height: 470px;
    overflow: hidden;
    position: relative;
    z-index: 9999;
}

/* Gallery */


.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
}






/*---------------------------------scrollbar----------------------------------*/
.frame {
    overflow: hidden;
}
.frame ul {
    font-size: 50px;
    /*height: 100%;*/
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.frame ul li {
    color: #DDDDDD;
    cursor: move;
    float: left;
    height: 100%;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: center;
}
.frame ul li.active {
    color: #FFFFFF;
}
.frame ul li.relative img {
    height: 450px !important;
    width: auto;
}
.frame ul li:hover .zoom-image {
	opacity: 1;
}
.scrollbar {
    background: none repeat scroll 0 0 #CCCCCC;
    height: 5px;
    line-height: 0;
}

.single-format-gallery .scrollbar{
	height: 5px;
	margin-top: -6px;
}

.scrollbar .handle {
    background: #DB2B1E;
    cursor: pointer;
    height: 100%;
    width: 100px;
}
.scrollbar .handle .mousearea {
    height: 20px;
    left: 0;
    position: absolute;
    top: -9px;
    width: 100%;
}
.pages {
    list-style: none outside none;
    margin: 20px 0;
    padding: 0;
    text-align: center;
}
.pages li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 0 4px;
    overflow: hidden;
    text-indent: -999px;
    width: 14px;
}
.pages li:hover {
    background: none repeat scroll 0 0 #AAAAAA;
}
.pages li.active {
    background: none repeat scroll 0 0 #666666;
}
.controls {
    width: 100%;
}
.controls .btn.prev {
    background-color: transparent;
    background-image: url("../img/prevNext.png");
    background-repeat: no-repeat;	
	background-position: left center !important;
    border: 0 none;
    -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
    box-shadow: none;
	 height: 396px;
    cursor: pointer;
    margin-top: -20px;
    padding: 0;
    position: absolute;
    top: 5%;
    width: 45px;
	display: block !important;
}

.controls .btn.next {
    background-color: transparent;
    background-image: url("../img/prevNext.png");
    background-repeat: no-repeat;	
	background-position: right center !important;
    border: 0 none;
    -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
    box-shadow: none;
	 height: 396px;
    cursor: pointer;
    margin-top: -20px;
    padding: 0;
    position: absolute;
    top: 5%;
    width: 45px;
	display: block !important;
}

.controls .btn.prev {
    margin-left: 0;
	background-position: left top;
}
.controls .btn.next {
    background-position: right top;
    right: 0;
}
.single-format-gallery .controls .btn.prev {
    left: 0;
}

.oneperframe {
    height: 300px;
    line-height: 300px;
}
.oneperframe ul li {
    width: 1140px;
}
.oneperframe ul li.active {
    background: none repeat scroll 0 0 #333333;
}
.crazy ul li:nth-child(2n) {
    margin: 0 4px 0 20px;
    width: 100px;
}
.crazy ul li:nth-child(3n) {
    margin: 0 10px 0 5px;
    width: 300px;
}
.crazy ul li:nth-child(4n) {
    margin: 0 30px 0 2px;
    width: 400px;
}
.effects {
    height: 200px;
    line-height: 200px;
    perspective: 800px;
    perspective-origin: 50% 50%;
}
.effects ul {
    transform-style: preserve-3d;
}
.effects ul li {
    margin: 0 -20px;
    position: relative;
    transform: rotateY(60deg) scale(0.9);
    transition: transform 300ms ease-out 0s;
}
.effects ul li.active {
    transform: scale(1);
    z-index: 10;
}
.effects ul li.active ~ li {
    transform: rotateY(-60deg) scale(0.9);
}

/*---------------------------------EOF scrollbar----------------------------------*/
.hotkeys-meta{
	max-width: 1400px;
	position: relative;
	margin: 0 auto;
}
.hotkeys-meta .nav-next a:before, .hotkeys-meta .nav-previous a:before{
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
    -ms-transition: color .2s linear;
    transition: color .2s linear;
    margin-top: 30px;
    text-shadow: -1px 1px 1px #FFF;
}

.hotkeys-meta .nav-next a.fixed:before,
.hotkeys-meta .nav-previous a.fixed:before{
    position: fixed;
    top: 50px;
}

.hotkeys-meta .nav-next a.absbottom:before,
.hotkeys-meta .nav-previous a.absbottom:before{
    bottom: 20px;
    position: absolute;
    top: auto;
}

.hotkeys-meta .nav-next a:before{
    display: block;
    position: absolute;
    right: 0;
    top: 73px;
    content: '\e75e';
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    color: rgba(0,0,0,0.08);
    font-size: 50px;
    line-height: 0;
}
.hotkeys-meta .nav-previous a:before{
    display: block;
    position: absolute;
    left: 0;
    top: 72px;
    content: '\e75e';
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    color: rgba(0,0,0,0.08);
    font-size: 50px;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg);
    line-height: 0;
}
.hotkeys-meta .nav-previous a:hover:before, .hotkeys-meta .nav-next a:hover:before{ 
    color: #DB2B1E;
}
p.copyright{
	color: #444;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 40px;
}
p.copyright a{

}

/*================ Gallery ==============*/
.gallery-info {
    left: 0;
    position: absolute;
    top: 0;
    width: 300px;
    padding: 0 30px;
    overflow-y: auto;
    height: 100%;
}

.protected-gallery .single-like-container,
.protected-gallery .meta-details{
	display: none;
}
.protected-gallery .password-center{
	text-align: center;
}
.protected-gallery .password-center .icon-password{
	font-size: 140px;
	color: #f2f2f2;
}
.gallery-info .content > p {
    font-family: 'Lato', Helvetica, sans-serif;
    font-size: 13px;
    color: #444;
}
.gallery-info h1.post-title {
	text-align: center;
	margin: 0 0 30px;
	font-size: 26px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: -0.3px;
}
.single-gallery .main-container{ opacity: 0; }
.single-gallery .entry-header {
    /*margin-left: 300px; kh */
}
.single-gallery .no-gallery-sidebar .entry-header {
    margin-left: 0;
}
.collapse-btn {
    background: #f2f2f2;
    color: #888;
    bottom: 30px;
    height: 30px;
    left: 75px;
    line-height: 30px;
    position: absolute;
    text-align: right;
    width: 150px;
    z-index: 99;
    cursor: pointer;
}
.collapse-btn > span {
    margin-right: 15px;
}
.gallery-info .hotkeys-meta {
    width: 60%;
    margin-top: 30px;
    text-align: center;
}
.gallery-info .hotkeys-meta > span {
    display: inline-block;
    width: 28px;
    height: 22px;
    line-height: 22px;
    background: #f2f2f2;
    color: #888;
    margin-left: 5px;
    font-size: 12px;
}
.gallery-info .hotkeys-meta > span a {
    vertical-align: middle;
}
.gallery-info .hotkeys-meta > span:first-child {
    margin-left: 0;
}

.align-middle, .align-bottom{
	-webkit-transition: margin-top .5s ease-in-o;
	-moz-transition: margin-top .5s ease-in;
	-o-transition: margin-top .5s ease-in;
	-ms-transition: margin-top .5s ease-in;
	transition: margin-top .5s ease-in;
}

.entry-header.noimages h3{width: 100% !important;}

@media only screen and (max-width : 767px){
	.header-collapser{
		display: block;
	}
}		

.single-format-gallery .frame{
	height: 410px;
}

#main.folio #galleria{overflow: hidden;}

#main.folio .no-gallery-sidebar #galleria, #main.clasic .no-gallery-sidebar #galleria, #main.image_flow .no-gallery-sidebar #cosmoImageFlow {
	margin-left: 0;
}



.hotkeys-meta { 
	z-index: 10; 
}

.modal-menu ul li ul.children {padding-left:30px;}


/* Pretty Photo fix for Chrome*/
div.pp_overlay {
	background: #000!important;
	left: 0!important;
	position: absolute!important;
	top: 0!important;
	width: 100%!important;
	height: 100%!important;
	display:block!important;
	z-index: 9500!important;
	opacity: 0.8!important;
}


.relative .sly-caption {
	position: absolute;
	top: 0;
	left: 5px;
	background: rgba(0,0,0,0.5);
	padding: 0px 5px 0px 5px;
}





/**/

.sly .video-container {
    padding-left: 56.25%;
    padding-right: 30px; 
    height: 100%; 
    overflow: hidden;

    position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
}
 
.sly  .video-container iframe,
.sly  .video-container object,
.sly  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.single-gallery .custom-link, .single-gallery .custom-link a  {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	cursor: pointer;
}


.single-gallery .custom-link .icon-link {
	width: 100%;
	height: 100%;
	text-align: center;
	position: absolute;
	opacity: 0;
	background-color: transparent;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.single-gallery  .custom-link:hover .icon-link {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.7);
}

.single-gallery  .custom-link .icon-link:before {
	top: 50%;
	width: 100%;
	left: 0;
	position: absolute;
	margin-top: -25px;
	font-size: 50px;
	color: black;
}

.single-gallery.sly .frame ul li {
    max-height: 450px;
    overflow: hidden;
}

.collapse-btn.collapsed {
	margin-left: -60px;
}

.single-gallery .entry-header {
	z-index: 11;
	position: relative;
}

 .slideshow-gal-full {
	display: none;
}

.slideshow-gal-full  {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: black;
}

.slideshow-gal-full  .mc-image  {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.single-gallery.sly #show-gal-slideshow {
	position: absolute;
	margin-top: -24px;
	right: 50%;
	top: -13px;
}

#show-gal-slideshow {
	background: rgba(255,255,255,1);
	z-index: 10;
	font-size: 16px;
	font-family: Lato;
	cursor: pointer;
	opacity: 0.5;

	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out; 
	-o-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
}

#show-gal-slideshow:hover {
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out; 
	-o-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	opacity: 1;
}

#show-gal-slideshow:before {
	font-size: 40px;
	color: white;
	margin-left: 5px;
	margin-top: 2px;
}

#show-gal-slideshow {
	border-radius: 50%;
	border: 3px solid white;
	height: 50px;
	width: 50px;
	text-align: center;
}

.single-gallery.sly .entry-header {
	overflow: hidden;
}

.single-gallery.sly #show-gal-slideshow:hover {
top: 24px;
}

.animated {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes shake {
  0%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes shake {
  0%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    -ms-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    -ms-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
}



.next-slide-image, .prev-slide-image, .slide-close, .slide-playpause {
	color: white;
	z-index: 1000;
	position: absolute;
	font-size: 30px;
	cursor: pointer;
	opacity: 0.7

	-webkit-transition: all 1s ease-in-out; 
	-moz-transition: all 1s ease-in-out; 
	-o-transition: all 1s ease-in-out; 
	transition: all 1s ease-in-out;
}

.slide-playpause.icon-pause:before {
	font-weight: 700;
	padding-top: 2px;
}

.slide-playpause {
	right: 50px;
	top: 10px;
}

.slide-close {
	top: 10px;
	right: 10px;
}

.next-slide-image {
	right: 0;
	top: 50%;
	margin-top: -15px;
}

.prev-slide-image {
	left: 0;
	top: 50%;
	margin-top: -15px;
}

@media only screen and (max-width: 767px){
	.slide-playpause {
		left: 50px;
	}

	.slide-close {
		left: 10px;
	}

	.sly #show-gal-slideshow {
		left: 4px;
		top: 30px;
		height: 40px;
		width: 40px;
	}

	.sly #show-gal-slideshow:before {
		font-size: 30px;
	}

	.single-gallery #show-gal-slideshow {
		left: 50%;
	}
	.single.single-gallery.folio #show-gal-slideshow {
		left: 50%;
	}
}